ChartDirector Ver 4.1 (PHP Edition Edition)

PolarLineLayer.setGapColor

Usage

setGapColor(lineColor [, lineWidth ])

Description

Sets the color and style of the line used for jumping across NoValue data points.
By default, the color of the line for jumping across NoValue data points is Transparent, which means the line will become discontinuous

Arguments

Argument | Default | Description
--- | --- | ---
lineColor | (Mandatory) | The line color of the line used for jumping across NoValue data points
lineWidth | -1 | The line width of the line used for jumping across NoValue data points. -1 means the width will be the same as the line width of the line for drawing normal data points.

Return Value

None

© 2006 Advanced Software Engineering Limited. All rights reserved.